body{font-family:Arial,Helvetica,sans-serif;
	--default-sac-color:#aa0005;
	--default-sac-background-color:AliceBlue;
	--default-text-color:#333;
	--default-button-background:radial-gradient(circle at center,White 50%,AliceBlue,AliceBlue 100%);
	--default-button-color:navy;
	--default-button-border-color:silver;
}

body,ul{margin:0}
a{text-decoration:none}
.two-digit{max-width:35px}
.four-digit{max-width:50px}
.digital{font-family:courier,sans-serif}
.warning{color:red;font-size:1.2em}
.info{color:green}
.italic{font-style:italic}
.nodisplay{display:none}
.nospace{padding:0;margin:0 !important}
.topspace25{margin-top:25px !important}
.notopspace{margin-top:0 !important}
.nobottomspace{margin-bottom:0 !important}
.smallerfont{font-size:.9em}
.aftercheckbox{margin-left:8px;margin-top:3px;width:fit-content}
.width200{width:200px}
.width250{width:250px}
.width300{width:300px}
.width500{width:500px}
.height150{height:150px}
.flexwrap{display:flex;flex-wrap:wrap}
.gap40{column-gap:40px}

#sacstefan_innerframe{display:grid;margin-top:5px;
	grid-template-areas: ". . . topleft topcenter topright ."
		". . . slide slide slide ."
		". mobile . slide slide slide ."
		". leftmenu . main main main ."
		". . . . . . ."
		"foot foot foot foot foot foot foot";
}

@media only screen and (min-width:1401px){
	#sacstefan_innerframe{grid-template-columns:1fr 250px 50px 500px 200px 250px 3fr;
		grid-template-rows:90px 20px 300px auto 80px auto}
	#sacstefan_headertopleft h1{line-height:80px}
	#sacstefan_slideshow div{width:1000px;max-height:250px}
	#system-message-container{max-width:1000px}
	#sacstefan_content{grid-column-end:8}
	#sacstefan_content li{max-width:950px}
	#sacstefan_content p{max-width:950px}
	#sacstefan_mobiletopleft{display:none}
}

@media only screen and (min-width:1201px) and (max-width:1400px){
	#sacstefan_innerframe{grid-template-columns:1fr 200px 30px 450px 100px 200px 3fr;
		grid-template-rows:70px 20px 250px auto 50px auto}
	#sacstefan_headertopleft h1{line-height:58px}
	#sacstefan_slideshow div{width:800px;max-height:200px}
	#system-message-container{max-width:800px}
	#sacstefan_leftmenue ul li{font-size:.9em}
	#sacstefan_content{grid-column-end:8}
	#sacstefan_content li{max-width:750px}
	#sacstefan_content p{max-width:750px}
	#sacstefan_mobiletopleft{display:none}
}

@media only screen and (min-width:801px) and (max-width:1200px){
	#sacstefan_innerframe{grid-template-columns:1fr 180px 25px 500px 50px 150px 3fr;
		grid-template-rows:60px 20px 200px auto 50px auto}
	#sacstefan_headertopleft h1{line-height:42px;font-size:18px}
	#sacstefan_slideshow div{width:700px;max-height:160px}
	#system-message-container{max-width:700px}
	#sacstefan_leftmenue ul > li{font-size:1em}
	#sacstefan_leftmenue ul > ul > li{font-size:.7em}
	#sacstefan_content{grid-column-end:main}
	#sacstefan_content li{max-width:600px}
	#sacstefan_content p{max-width:600px}
	#sacstefan_mobiletopleft{display:none}
	div.tabPublicContainer div.tabbody{max-width:1100px}
}

@media only screen and (min-width:501px) and (max-width:800px){
	#sacstefan_innerframe{grid-template-columns:15px 100px 20px 350px 0px 150px auto;
		grid-template-rows:50px 20px 110px auto 50px auto}
	#sacstefan_headertopleft h1{line-height:24px;font-size:12px}
	#sacstefan_slideshow div{width:500px;max-height:125px}
	#sacstefan_leftmenue{display:none}
	#sacstefan_content{margin-top:25px;grid-row-start:leftmenu !important;grid-row-end:main !important;grid-column-start:leftmenu !important;grid-column-end:main}
	#sacstefan_content li{max-width:600px}
	#sacstefan_content p{max-width:600px}
	#sacstefan_content h2{margin-left:200px}
	#sacstefan_mobiletopleft{display:block}
	div.tabPublicContainer div.tabbody{max-width:700px}
}

@media only screen and (max-width:500px){
	#sacstefan_innerframe{grid-template-columns:10px 90px 10px 240px 0px 100px auto;
		grid-template-rows:40px 20px 90px auto 50px auto}
	#sacstefan_headertopleft h1{line-height:24px;font-size:12px}
	#sacstefan_slideshow div{width:340px;max-height:85px}
	#sacstefan_leftmenue{display:none}
	#sacstefan_content{margin-top:15px;grid-row-start:leftmenu !important;grid-row-end:main !important;grid-column-start:leftmenu !important;grid-column-end:main}
	#sacstefan_mobiletopleft{display:block}
	#sacstefan_content h2{margin-left:110px}
	div.tabPublicContainer div.tabbody{max-width:480px}
}

/* Desktop, Mobile or Print */
@media only screen  and (hover:none) and (pointer:coarse){
	body{--client-device:mobile}
	#sacstefan_footer{font-size:1em;white-space:nowrap}
	#sacstefan_leftmenue li{line-height:2.5}
	div.pWHeaderClose{font-size:1.8em}
/*	
	div.listHeader > div:first-child{max-width:40%}
	div.listHeader{max-width:anchor-size(--tab-width-anchor width)}
	div.listHeader > div{max-width:50%}
	div.listHeader h3{max-width:50%}
	div.listHeader p.nospace{max-width:50%}
*/
}
@media only screen and (hover:hover) and (pointer:fine){
	body{--client-device:desktop}
	#sacstefan_leftmenue li{line-height:1.6}
}
@media only print{
	#sacstefan_slideshow{display:none}
	#sacstefan_leftmenue{display:none}
	#sacstefan_footer{display:none}
	#sacstefan_headertopright{display:none}
	#sacstefan_innerframe{display:inherit}
}

button.navbar-toggler{display:none}
#sacstefan_mobilemenue{display:none}
#sacstefan_mobiletopleft{width:100%}
#sacstefan_mobiletopleft button{color:var(--default-sac-color);font-size:80px;font-weight:normal;background-color:transparent;cursor:pointer;text-align:center;vertical-align:top;line-height:.5;padding:0;width:100%;border:none}
@media only screen{
	#sacstefan_headertopleft{grid-area:topleft}
	#sacstefan_headertopright{grid-area:1 / 6 / span 2 / span 1;z-index:3}
	#sacstefan_slideshow{grid-area:slide}
	#sacstefan_content{grid-row-start:main;grid-row-end:main;grid-column-start:main}
	#sacstefan_mobilemenue{grid-row-start:main;grid-row-end:main;grid-column-start:leftmenu;;grid-column-end:main}
	#sacstefan_mobiletopleft{grid-area:mobile}
	#sacstefan_leftmenue{grid-area:leftmenu;overflow:hidden}
	#sacstefan_footer{grid-area:foot}

	#sacstefan_mobilemenue a{color:black}
	#sacstefan_mobilemenue a:hover{color:var(--default-sac-color)}
	#sacstefan_mobilemenue ul{list-style:none}
	#sacstefan_mobilemenue ul.mod-menu{display:flex;flex-wrap:wrap;padding-left:0}
	#sacstefan_mobilemenue ul.mod-menu > li{width:max-content;border:1px solid var(--default-sac-color);padding:5px;margin:5px;font-size:1.1em;border-radius:5px;background:linear-gradient(to bottom right,AliceBlue,White);box-shadow:AliceBlue 5px 5px 5px}
	#sacstefan_mobilemenue ul.mod-menu__sub{margin-top:5px;padding-left:15px}
	#sacstefan_mobilemenue ul.mod-menu__sub > li{font-size:.8em;padding-top:7px}
	#sacstefan_mobilemenue ul.mod-menu__sub > li:not(:first-child){border-top:1px dotted var(--default-sac-color)}
	#sacstefan_mobilemenue > nav:nth-child(2) li a{color:green}

	div.com-users-login__description{margin-bottom:25px}
	div.com-users-login{max-width:600px}
	div.com-users-login > form > fieldset{border:1px solid var(--default-sac-color);border-radius:10px;background:linear-gradient(to bottom right,AliceBlue,White);box-shadow:AliceBlue 5px 5px 5px;margin-bottom:25px}
	div.com-users-login > form > fieldset > div:first-child{margin-top:25px}
	div.com-users-login > form > fieldset > div{display:flex;flex-wrap:wrap;margin-bottom:25px;margin-left:25px}
	div.com-users-login > form > fieldset > div > div:first-child{width:180px}
	div.com-users-login span.form-control-feedback{display:block;font-size:0.7em;font-style:italic;color:var(--default-sac-color)}
	div.com-users-login button{background-image:var(--default-button-background);border-color:var(--default-button-border-color);color:var(--default-button-color)}
	#password{display:block}

	div.users-mfa-captive{border:1px solid var(--default-sac-color);border-radius:10px;background:linear-gradient(to bottom right,AliceBlue,White);box-shadow:AliceBlue 5px 5px 5px;max-width:800px;padding:15px}
	div.users-mfa-captive-pre-message{margin-bottom:25px;max-width:700px}
	
	div.com-users-reset{max-width:600px}
	div.com-users-reset > form > fieldset{border:1px solid var(--default-sac-color);border-radius:10px;background:linear-gradient(to bottom right,AliceBlue,White);box-shadow:AliceBlue 5px 5px 5px}
	div.com-users-reset > form > fieldset > legend{float:right;border:none}
	div.com-users-reset > form > fieldset > div{height:60px;margin-top:80px}
	div.com-users-reset button{background-image:var(--default-button-background);color:var(--default-button-color);margin-top:10px;margin-left:15px}

	div.com-users-remind{max-width:600px}
	div.com-users-remind > form > fieldset{border:1px solid var(--default-sac-color);border-radius:10px;background:linear-gradient(to bottom right,AliceBlue,White);box-shadow:AliceBlue 5px 5px 5px}
	div.com-users-remind > form > fieldset > legend{float:right;border:none}
	div.com-users-remind > form > fieldset > div{height:60px;margin-top:80px}
	div.com-users-remind button{background-image:var(--default-button-background);border-color:var(--default-button-border-color);color:var(--default-button-color);margin-top:10px;margin-left:15px}

	div.ausschreibungen video{max-width:90%;height:auto}

	#users-mfa-code{margin-top:10px;margin-bottom:10px}
	#users-mfa-captive-button-submit{background-image:var(--default-button-background);border-color:var(--default-button-border-color);color:var(--default-button-color);margin-bottom:25px;margin-right:50px}
	#users-mfa-captive-button-logout{}
}

@media only screen and (orientation:landscape){
	#sacstefan_mobilemenue ul.mod-menu > li{line-height:1.5em}
	#sacstefan_mobilemenue ul.mod-menu__sub > li{line-height:3em}
}
@media only screen and (orientation:portrait){
	#sacstefan_mobilemenue ul.mod-menu > li{line-height:2em}
	#sacstefan_mobilemenue ul.mod-menu__sub > li{line-height:3em}
}


/* header */
#sacstefan_headertopright img{object-fit:cover;width:100%}

/* slideshow */
#sacstefan_slideshow div{position:absolute;border-radius:3px 7px 15px 3px;overflow:hidden}
#sacstefan_slideshow div:first-child{box-shadow:silver 5px 5px 5px}
#sacstefan_slideshow div img{width:100%}
#sacstefan_slideshow div:first-child img{opacity:1}
#sacstefan_slideshow div:not(:first-child) img{opacity:0}

/* left menue */
@media only screen and (max-width:1200px){
	#sacstefan_leftmenue ul > li > ul {padding-left:20px}
}
@media only screen and (min-width:1201px){
	#sacstefan_leftmenue{letter-spacing:1px;text-transform:uppercase}
}
#sacstefan_leftmenue > ul{list-style:none;padding:0 0 0 0}
#sacstefan_leftmenue > ul > li{border-bottom:1px dotted var(--default-sac-color);margin-left:0;padding:5px 0 5px 0}
#sacstefan_leftmenue > ul > li > ul{list-style:none;padding-left:20px}
#sacstefan_leftmenue > ul > li > ul > li{font-size:.8em}
#sacstefan_leftmenue > ul > li > ul > li:not(:first-child){padding-top:3px}
#sacstefan_leftmenue > ul > li > ul > li:not(:last-child){border-bottom:1px dotted var(--default-sac-color)}

#sacstefan_leftmenue ul.nav-child{list-style:square;color:var(--default-sac-color);font-size:.9em;margin-top:3px}
#sacstefan_leftmenue a{color:black}
#sacstefan_leftmenue a:visited{color:black}
#sacstefan_leftmenue a:hover{color:var(--default-sac-color)}
#sacstefan_leftmenue a.usermenuitem{color:green;font-style:italic}
button.mod-menu__toggle-sub > span.visually-hidden{display:none}
li.nav-item.active ul{display:block !important}
/* Test for menue */
span.icon-chevron-down::after{content:"\25bc";color:var(--default-sac-color)}

/* main */
#sacstefan_content div.mainouter{display:flex;flex-wrap:wrap}
#sacstefan_content div.mainouter > div{border:1px solid var(--default-sac-color);border-radius:5px;margin:12px 24px 12px 0;max-width:430px;padding:10px;background:linear-gradient(to bottom right,AliceBlue,White);box-shadow:AliceBlue 5px 5px 5px}
#sacstefan_content div.mainouter > div.wider{max-width:750px}
#sacstefan_content div.mainouter > div img{max-width:250px}
#sacstefan_content div.mainouter > div.schmaler{max-width:300px}

#sacstefan_content div.mainouter > div.ausschreibung input[type=submit]{color:black;background-color:AliceBlue;border:1px solid silver;border-radius:4px;margin-left:100px;margin-top:15px}

#sacstefan_content div.mainouter > div > a > img{border-radius:3px}
#sacstefan_content div.mainouter > div.ausschreibung > div:first-child > div:nth-child(2){display:none}
#sacstefan_content div.mainouter > div.ausschreibung > table{table-layout:fixed;margin-top:15px;line-height:1.3em}
#sacstefan_content div.mainouter > div.ausschreibung > table col:first-child{width:130px}
#sacstefan_content div.mainouter > div.ausschreibung > table td:first-child{font-style:italic;vertical-align:top}
#sacstefan_content div.mainouter > div.ausschreibung > table tr td:first-child{padding-right:15px}
#sacstefan_content div.mainouter > div.ausschreibung > div.datumpdf{display:flex; flex-wrap:wrap;column-gap:10px}
#sacstefan_content div.mainouter > div.ausschreibung > div.datumpdf div:first-child{flex-grow:2;font-size:14px}
#sacstefan_content div.mainouter > div.ausschreibung > div.datumpdf div:nth-child(2){text-align:right}
#sacstefan_content div.mainouter > div.ausschreibung > div.datumpdf div img{height:30px}

#sacstefan_content {font-size:14px}
#sacstefan_content h1{padding-top:0;margin-top:0}
#sacstefan_content h1, #sacstefan_headertopleft h1, #sacstefan_content h2{color:var(--default-sac-color)}
#sacstefan_content h2{text-transform:uppercase;letter-spacing:1px;font-weight:normal;font-size:1.5em;margin-top:0;margin-bottom:0}
#sacstefan_content p{line-height:1.4;margin-bottom:20px}
#sacstefan_content ul{line-height:1.5}
#sacstefan_content a{color:#46c}
#sacstefan_content a:visited{color:#46c}
#sacstefan_content a:hover{color:var(--default-sac-color)}
#sacstefan_content ul + h2{margin-top:45px}
#sacstefan_content h2 + div{margin-top:20px}
#sacstefan_content p + h2{margin-top:45px}
#sacstefan_content p + h3{margin-top:35px}
#sacstefan_content h2 + p{margin-top:10px}
#sacstefan_content p.group{margin-top:10px;margin-bottom:6px;line-height:1}
#sacstefan_content ul.nostyle{padding-left:0}
#sacstefan_content ul.nostyle li{list-style:none}
#sacstefan_content form.public select,#sacstefan_content form.public input[type=submit]{border:1px var(--default-sac-color) solid;background-color:AliceBlue;border-radius:3px}

/* footer */
@media only screen{
	#sacstefan_footer{display:flex;flex-wrap:wrap;background-color:AliceBlue;color:DimGray;border-top:2px solid var(--default-sac-color);}
	#sacstefan_footer > div{flex-grow:1;margin-left:25px}
	#sacstefan_footer > div > ul{padding-left:0}
	#sacstefan_footer a{color:DimGray}
	#sacstefan_footer a:hover{color:var(--default-sac-color)}
	#sacstefan_footer div p{line-height:1.6em}
	#sacstefan_footermenu, #sacstefan_linksmenu{line-height:1.6em;margin-top:18px}
	#sacstefan_footermenu li, #sacstefan_linksmenu li{list-style:none}
}

h1.h1top{padding:0;margin:0}
hr.hrtop{width:100%}

div.page-header h2{text-transform:uppercase;letter-spacing:1px;font-weight:normal}

.bold{font-weight:bold}

div.tabbodyentry{padding:10px;max-width:980px}
div.tabbodyentrywider{max-width:none !important}
div.tabbodyentryedit th{color:DarkGreen}
div.tabbodyentrywarning th{color:var(--default-sac-color)}
div.tabbodyentryhuetten th{color:var(--default-sac-color)}
div.tabbodyentryedit h3{color:DarkGreen}
div.tabbodyentrywarning h3{color:var(--default-sac-color)}
div.tabbodyentryhuetten h3{color:var(--default-sac-color)}
div.tabbodyentry hr{border-top-width:1px;border-top-style:dotted;border-bottom:none}
div.tabbodyentryedit hr{border-top-color:DarkGreen}
div.tabbodyentrywarning hr{border-top-color:var(--default-sac-color)}
div.tabbodyentryhuetten hr{border-top-color:var(--default-sac-color)}
div.tabbodyentry hr + form table{margin-top:24px}
div.tabbodyhidden{display:none}
div.tabcontainer{display:inline-block;margin-top:15px}

div.tabbodyentryhuetten table tr td{vertical-align:top;line-height:1.4em;padding-bottom:10px}
div.tabbodyentryhuetten table tr td:first-child{font-style:italic}
div.tabbodyentryhuetten table table tr td:first-child{width:90px}

@media only screen{
	div.tabPublicContainer div.tabbody{border-color:var(--default-sac-color)}
	div.tabPublicContainer div.tabheaderentry{border-bottom-color:transparent}
	div.tabPublicContainer div.tabheaderentry:first-child{border-left-color:var(--default-sac-color)}
	div.tabPublicContainer div.tabheaderselect{color:white;background-color:var(--default-sac-color);border-top-color:var(--default-sac-color);border-right-color:var(--default-sac-color)}
	div.tabPublicContainer div.tabheaderentry:not(div.tabheaderselect){color:silver;background-color:white;border-top-color:black;border-right-color:black}
	div.tabPublicContainer div.tabheaderentry:not(div.tabheaderselect):hover{color:black}
	
	div.tabheader{display:flex}
	div.tabheader div{border-top-width:1px;border-top-style:solid;border-right-width:1px;border-right-style:solid;padding:3px 8px 3px 8px;border-radius:0 9px 0 0}
	div.tabheaderedit{border-top-color:DarkGreen;border-right-color:DarkGreen}
	div.tabheaderwarning{border-top-color:var(--default-sac-color);border-right-color:var(--default-sac-color)}
	div.tabheaderhuetten{border-top-color:var(--default-sac-color);border-right-color:var(--default-sac-color)}
	div.tabheaderentry{display:inline;cursor:pointer;border-bottom-width:1px;border-bottom-style:solid}
	div.tabheaderentryedit{background-color:LemonChiffon;border-bottom-color:DarkGreen}
	div.tabheaderentrywarning{background-color:White;border-bottom-color:var(--default-sac-color)}
	div.tabheaderentryhuetten{background-color:White;border-bottom-color:var(--default-sac-color)}
	div.tabheaderentry:first-child{border-left-width:1px;border-left-style:solid}
	div.tabheaderentryedit:first-child{border-left-color:DarkGreen}
	div.tabheaderentrywarning:first-child{border-left-color:var(--default-sac-color)}
	div.tabheaderentryhuetten:first-child{border-left-color:var(--default-sac-color)}
	div.tabheaderentry > form > input[type=submit]{background-color:transparent;color:black;border:none;font-size:0.95em;padding:0;cursor:pointer}
	div.tabheaderselect > form > input[type=submit]{color:white !important}
	div.tabheaderselectedit{background-color:DarkGreen}
	div.tabheaderselectwarning{background-color:var(--default-sac-color)}
	div.tabheaderselecthuetten{background-color:var(--default-sac-color)}
	div.tabbody{border-width:2px;border-style:solid;border-radius:0 9px 9px 7px;padding:0px 5px 0px 5px}
	div.tabbodyedit{border-color:DarkGreen}
	div.tabbodywarning{border-color:var(--default-sac-color)}
	div.tabbodyhuetten{border-color:var(--default-sac-color)}
	div.tabcontainer{padding-bottom:7px}
	div.tabPublicContainer{padding-bottom:7px;min-width:500px;width:max-content}
}
@media only print{
	div.tabheader{display:none}
}
div.vorstand{display:flex;flex-wrap:wrap}
div.vorstand div div{margin-right:20px}
div.vorstand div div img{width:120px}

div.teamrettung{display:grid;grid-template-columns:200px auto;gap:15px 35px}
div.teamrettung div p{max-width:700px !important}
div.teamrettung img{width:200px;border-radius:3px}

table.jahresprogrammOeffentlich colgroup col:first-child{width:270px}
table.jahresprogrammOeffentlich colgroup col:nth-child(2){width:270px}
table.jahresprogrammOeffentlich colgroup col:nth-child(2){width:100px}
table.jahresprogrammOeffentlich colgroup col:nth-child(2){width:100px}

table.jahresprogrammOeffentlich th{padding-bottom:7px}
table.jahresprogrammOeffentlich td{padding:3px}
table.jahresprogrammOeffentlich tr td:nth-child(2){font-weight:bold}
table.jahresprogrammOeffentlich th{text-align:left}

table.ehrenmitglieder th{text-align:left}
table.ehrenmitglieder td{padding:3px;vertical-align:top}
table.ehrenmitglieder tr td:first-child{text-align:right}
table.ehrenmitglieder tr td:nth-child(2){padding-left:9px}
table.ehrenmitglieder tr td:nth-child(3){text-align:center}
table.ehrenmitglieder tr th:nth-child(2){padding-left:9px}

table.praesidenten th{text-align:left}
table.praesidenten td{padding:3px;vertical-align:top}
table.praesidenten td:first-child{text-align:right}
table.praesidenten tr td:nth-child(2){padding-left:9px}
table.praesidenten tr th:nth-child(2){padding-left:9px}

table.touren td{padding:5px}
table.touren tr td:first-child{text-align:right}

table.huette col:first-child{width:170px}
table.huette tr td:first-child{font-style:italic}
table.huette tr td{vertical-align:top;padding-bottom:5px}

div.bilderoverview{display:flex;flex-wrap:wrap;width:100%;gap:8px}
div.bilderoverview > div figure{margin:0;width:min-content}
div.bilderoverview > div img{border-radius:5px;cursor:pointer}
div.bilderoverview > div figurecaption{font-size:.7em;display:block}
div.bilderoverview > div.bildread img{max-width:100px;max-height:100px}
div.bilderoverview > div.bildreadmittel img{max-width:200px;max-height:200px}
div.bilderoverview > div.bildreadgross img{max-width:400px;max-height:400px}
div.bilderoverview > div.bildreaduebergross img{max-width:800px;max-height:800px}

/* Album */
div.albumIcons{border:1px solid green;width:140px;display:flex;flex-wrap:wrap;border-radius:5px;box-shadow:silver 5px 5px 15px;cursor:pointer}
div.albumIcons img{width:70px;height:50px}
div.albumIconsListe{display:flex;flex-wrap:wrap}
div.albumIconsListe > div > form > input{border:none;background-color:transparent;cursor:pointer;text-align:center;width:130px}
div.albumIconsListe > div{margin-right:20px;margin-bottom:20px}

#system-message{background-color:AliceBlue;padding:7px}
#system-message > div > a{display:none}
#system-message > div > h4{margin:0 0 7px 0}
#system-message div.alert-message{font-style:italic}

div.KalenderBelegung{display:flex;flex-wrap:wrap}
div.KalenderBelegung > div{margin:7px;border-radius:3px;padding:15px}
div.KalenderBelegung > div > h3{text-align:center;margin-top:0;margin-bottom:5px;font-weight:normal;font-style:italic}
div.KalenderBelegung > div > table col{min-width:100px}
div.KalenderBelegung > div > table tr th{font-weight:normal;color:black;font-size:.8em}
div.KalenderBelegung > div > table tr th.besetzt{color:white}
div.KalenderBelegung > div > table tr td{text-align:center;vertical-align:top}
div.KalenderBelegung > div > table tr td:nth-child(7) > div > div{color:red}
div.KalenderBelegung > div > table tr td > div > div.besetzt{background-color:var(--default-sac-color);color:white}
div.KalenderBelegung > div > table tr td > div{border:1px solid silver;background-color:AliceBlue;border-radius:3px;width:100px;max-height:100px;min-height:35px;font-size:.8em;overflow:auto}
div.KalenderBelegung > div > table tr td > div p{margin-bottom:0 !important}

#menuarchiv{list-style:none;padding-left:0}
#menuarchiv > li{font-size:1.1em;margin-top:15px}
#menuarchiv > li > ul{margin-bottom:15px;list-style-type:'- ';padding-left:25px}

/* popup Window */
div.pWWindow{position:absolute;background-color:white;opacity:1;border:3px solid var(--default-sac-color);box-shadow:silver 5px 5px 15px;z-index:5;border-radius:10px}
div.pWHeader{height:30px;background-color:AliceBlue;opacity:1;border-radius:7px 7px 0 0}
div.pWError{height:30px;background-color:red;opacity:1;border-radius:7px 7px 0 0}
div.pWHeaderLeft{position:absolute;left:0;top:0;width:80%;height:25px;color:var(--default-sac-color);padding:5px 0 0 15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
div.pWHeaderClose{position:absolute;right:5px;color:silver;cursor:pointer}
div.pWHeaderClose:hover{color:black;font-size:1.2em}
div.pWBody{background-color:white;opacity:1;padding:20px 10px 20px 12px;border-radius:0 0 7px 7px}
div.pWBody > h3{margin-top:0}
div.pWBody img{max-width:700px;max-height:700px;border-radius:8px;cursor:pointer}
div.ausschreibung > div.bilder > img{border-radius:5px;max-width:150px;max-height:150px;cursor:pointer;margin-top:15px}

ul.onWillkommen{padding-inline-start:15px}
ul.onWillkommen li:not(:first-child){margin-top:15px}

div.kachel{display:flex;flex-wrap:wrap;gap:25px}
div.kachel > div{border:1px solid var(--default-sac-color);border-radius:5px;padding:5px;box-shadow:silver 3px 3px 3px}
div.kachel > div img{width:180px;border-radius:7px}

/* feedback */
div.guestDetails > div{display:flex;flex-wrap:wrap;margin-bottom:15px;border-top:1px solid color:var(--default-sac-background-color);background-image:linear-gradient(color:var(--default-sac-background-color), white)}
div.guestDetails > div > div:first-child{width:120px}
div.guestDetails > div select {border:1px Navy solid;color:navy;background-color:var(--default-sac-background-color);border-radius:3px}
div.guestDetails + input[type=submit],form.guestDetails input[type=submit]{border:1px Navy solid;color:navy;background-color:var(--default-sac-background-color);border-radius:3px}
div.guestDetails + input::file-selector-button,form.guestDetails input::file-selector-button{border:1px Navy solid;color:navy;background-color:var(--default-sac-background-color);border-radius:3px}